BASE_DIR=.

#YIELD_DIR=/Users/peteralexander/Documents/LURG/LPJ/IPSL/LPJG_PLUM_expt1.2_rcp45_ipsl_lessIO_forED
YIELD_DIR=/Users/peteralexander/Documents/LURG/LPJ/12Apr2017/LPJG_PLUM_expt1.2_rcp45_ipsl_lessIO_forED_20170407122433

# Properties for testing
#CHANGE_YIELD_DATA_YEAR=true
#CHANGE_DEMAND_YEAR=false
#DEBUG_LIMIT_COUNTRIES=true
#DEBUG_COUNTRY_NAME=Canada
#MAX_IMPORT_CHANGE=0.0
#MARKET_ADJ_PRICE=false

SSP_SCENARIO=SSP5_v9_130325

IS_CALIBRATION_RUN = true

#LAND_CHANGE_COST=.6

#BIOENERGY_CHANGE_ANNUAL_RATE=0.1111111
#TECHNOLOGY_CHANGE_ANNUAL_RATE=0.005
#TRADE_BARRIER_FACTOR_DEFAULT=0.3
#NUM_YIELD_CLUSTERS=12

END_TIMESTEP=8
TIMESTEP_SIZE=5

INTERPOLATE_OUTPUT_YEARS = false